Subject: Re: bug#14575: 24.3.50.1; Overlays with a window property affect other windows

From: Michael Heerdegen <[email-masked]>
Date: Sat, 08 Jun 2013 22:00:08 +0200

Eli Zaretskii <[email-masked]> writes:

> Btw, this bug was introduced 2 years ago, during the development of
> v24.1, and no one ever said anything until now.  I guess that speaks
> volumes of how frequently people use window-specific overlays.

I use them all the time for different purposes - but only for
highlighting stuff like highlighting the current line of the selected
window, or give a visual orientation when scrolling a window.  It's
probably quite unusual to change the displayed text of a buffer on a
per-window basis.

Michael.